{
  "man_runninglights_red": {
    "name": "man_runninglights_red",
    "mapTo": "man_runninglights_red",
    "class": "Material",
    "Stages": [
      {
        "diffuseColor": [
          0.639999986,
          0.639999986,
          0.639999986,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None"
  }
}